RubyGems Navigation menu

easy_auth-oauth_core 0.2.0

EasyAuth-OauthCore

Gemfile
          gem 'easy_auth-oauth_core', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install easy_auth-oauth_core
  
  
  
  
  
  
  

Total downloads 1,280

For this version 477

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.0 - April 15, 2014 (5.5 KB)
  2. 0.1.1 - April 3, 2014 (5.5 KB)
  3. 0.1.0 - March 11, 2014 (5.5 KB)